<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <groupId>ir.pluf.dpq.jpluf</groupId>
    <artifactId>assort</artifactId>
    <version>0.1.0</version>
  </parent>
  <artifactId>assort-retrofit</artifactId>
  <dependencies>
  	<dependency>
  		<groupId>ir.pluf.dpq.jpluf</groupId>
  		<artifactId>assort-core</artifactId>
  		<version>0.1.0</version>
  	</dependency>
  	<dependency>
  		<groupId>ir.co.dpq.jpluf</groupId>
  		<artifactId>jpluf-retrofit</artifactId>
  	</dependency>
  	<dependency>
  		<groupId>ir.pluf.dpq.jpluf</groupId>
  		<artifactId>assort-core-test</artifactId>
  		<version>0.1.0</version>
  		<scope>test</scope>
  	</dependency>
  </dependencies>
</project>